.sales-title{
	font-size: 24px;
	letter-spacing: 1px;
	padding-bottom: 5px;
	color: #2d126e;

}
.sales-title:after{
	content: '';
    width: 100%;
    display: block;
    transition: all .4s linear;
    transform: scaleX(0);
    transform-origin: left;
    border-bottom: 1px solid #d2d2d2;
}
.sales-list-title,
.sales-list{
	padding: 10px 0;
	font-size: 0;
}
.sales-list-title li{
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}
.sales-city,
.sales-area{
	width: 10%;
}
.sales-name{
	width: 30%;
}
.sales-phone{
	width: 20%;
}

.sales-add{
	width: 30%;
}

.sales-list{
	border-top: 1px dashed #bfbfbf;
}
.sales-list li{
	display: inline-block;
	font-size: 16px;
	letter-spacing: 1px;
	vertical-align: middle;
}